<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<script type="text/javascript">

</script>
</head>
<body>
<script type="text/javascript">
	function Item(title, price) {
		this.title = title;
		this.price = price;
		this.showPrint = function() {
			console.log(`${this.title}의 가격은 ${this.price}원입니다.`);
		};
	}
	
	let item1 = new Item('생수', 1000);
	let item2 = new Item('포도', 2000);
	console.log(item1, item2);
</script>
</body>
</html>